<?php

namespace App\Modules\Group\Application\Create;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class CreateGroupResponse implements Response
{
    public function __construct(private $id)
    {
    }

    public function id()
    {
        return $this->id;
    }
}
